* { padding:0; margin:0; outline:0; }
body {
	background:#fff url(images/body.gif) repeat-x 0 0;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#636363;
}

h3 {
}
input, textarea, select { font-family: "Trebuchet MS", Arial, sans-serif; font-size:12px; }

.field { background:#ebebeb; border:solid 1px #dedede; padding:2px;}

a img { border:0; }

a { color:#8b0000; text-decoration: underline; cursor:pointer; }
a:hover { color:#666; text-decoration: none; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h2 { font-size:14px; line-height:16px; }
h3 { font-size:12px; line-height:14px; text-transform: uppercase; color:#000; }
h4 { font-size:12px; line-height:14px; text-transform: uppercase; color:#000; }
h5 {
	font-family: tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}


h1#logo { font-size:0; line-height:0; width:340px; height:64px; float:left; }
h1#logo a{ display:block; height:64px; text-indent: -4000px; background:url(images/dssportslogo1.gif) no-repeat; }

.shell { width:960px; margin:0 auto; padding:10px; background:#fff; }

#header { height:64px; background:url(images/header1.gif); position:relative;}

#navigation { float:right; white-space:nowrap; }
#navigation ul{ list-style-type: none; height:64px; font-weight: bold; float:left;}
#navigation ul li{ float:left; display:inline; }
#navigation ul li a{ float:left; height:64px; line-height:64px; text-decoration: none; color:#FF0000; padding:0 15px;}
#navigation ul li a.active,
#navigation ul li a:hover{ background:#fff; color:#333333; }

#cart { float:right; width:160px; top:0; right:0; height:51px; background:#FF0000; color:#fff; padding:13px 10px 0 10px; white-space:nowrap; line-height:20px;}
a.cart-link { color:#fff; background:url(images/cart-link.gif) no-repeat 0 0; padding:0 0 0 32px; text-decoration: none;}
a.cart-link:hover { text-decoration: underline;}

#sidebar { float:left; width:226px;}
#content { float:right; width:724px;}

#main { padding:10px 0 0 0; }

.box { padding:1px; border:solid 1px #dedede; margin-bottom:10px;}
.box h2{ background:#CCCCCC; color:#fff; font-weight: normal; padding:0 5px; position:relative; height:27px; line-height:27px; }
.box h2 span{ position:absolute; width:10px; height:5px; background:url(images/h2-arr.gif); top:27px; right:10px; font-size:0; line-height:0;}
.box-content { padding:5px;}

a.bul { background:url(images/bul.gif) no-repeat 0 center; padding-left:10px;}

.search { min-height:252px;}
.search label { display:block; padding-bottom:3px; }

.search .field { display:block; margin-bottom:10px; }
.search .inline-field label { display:inline; padding:0; }
.search .inline-field .field { display:inline; margin:0; }
.search input.field { width:206px; }
.search select.field { width:212px; }
.search select.small-field { width:60px; }

.search-submit { width:70px; background:#FF0000; border:0; color:#fff; height:27px; display:block; line-height:26px; cursor:pointer; margin:12px 0 10px 0;}

.categories { min-height:383px; }
.categories ul { list-style-type: none; font-size:13px;}
.categories ul li{ border-bottom:dashed 1px #ccc; padding:5px 0;}
.categories ul li.last{ border-bottom:0; padding-bottom:0;}
.categories ul li a{ color:#5f5f5f; text-decoration: none; background:url(images/cat.gif) no-repeat 0 4px; padding-left:17px;}
.categories ul li a:hover{ color:#8b0000; }







#slider { height:252px; position:relative; overflow:hidden; }
#slider-holder { width:720px; height:252px; position:relative; overflow:hidden; }
#slider-holder .jcarousel-clip{ width:720px; height:252px; position:relative; overflow:hidden; }
#slider-holder ul{ width:720px; height:252px; position:relative; overflow:hidden; list-style-type: none;}
#slider-holder ul li{ width:720px; height:252px; position:relative; overflow:hidden; float:left; }

#slider-nav { position:absolute; top:231px; left:644px; z-index:2;}
#slider-nav a{ font-size:0; line-height:0; text-indent: -4000px; width:10px; height:10px; border:solid 1px #8b0000; background:#FF0000; float:left; margin-right:5px; }
#slider-nav a:hover,
#slider-nav a.active { background:#fff;}

.products {}
.products ul{ list-style-type: none;}
.products ul li{ position:relative; padding:1px; border:solid 1px #dedede; float:left; width:231px; margin-right:9px; height:383px; overflow:hidden; }
.products ul li.last{ margin-right:0; }

.product-info{ position:absolute; width:153px; top:194px; left:0;}
.product-info h3{ background:#FF0000; color:#fff; padding:6px 10px; }
.product-info h4{ font-weight: normal;}
.product-info p{ font-size:16px; line-height:18px; text-transform: uppercase; font-weight: bold; color:#000; padding:5px 0 7px 0;}
.product-info .product-desc{ padding:10px; background:url(images/info.png); width:133px; }

.price { display:block; font-size:21px; color:#8b0000; line-height:23px; }

.more-products { border:solid 1px #dedede; position:relative; height:114px; overflow:hidden; }
.more-products ul{ list-style-type: none; height:94px; position:relative; overflow:hidden; width:805px;}
.more-products ul li{ float:left; width:94px; height:94px; border-right:dashed 1px #ccc; padding:0 10px;}
.more-products ul li.last{ border-right:0; }

.more-products-holder { width:804px; height:94px; position:relative; overflow:hidden; top:10px; left:70px;}
.more-products-holder .jcarousel-clip{ width:804px; height:94px; position:relative; overflow:hidden; }

.more-nav { font-size:0; line-height:0;}
.more-nav a{ position:absolute; top:40px; left:0; width:30px; height:32px; text-indent: -4000px; z-index:3;}
.more-nav a.next{ background:url(images/next.gif); left:910px;}
.more-nav a.prev{ background:url(images/prev.gif); left:20px;}

.cols { padding:15px 0;}
.col { float:left; display:inline; width:217px; margin-right:30px;}
.col-last { margin-right:0;}

h3.ico { background-repeat:no-repeat; background-position:0 2px; padding:6px 0 8px 30px;}
h3.ico1 { background-image:url(images/ico1.gif);}
h3.ico2 { background-image:url(images/ico2.gif);}
h3.ico3 { background-image:url(images/ico3.gif);}
h3.ico4 { background-image:url(images/ico4.gif);}

#footer { height:51px; background:#ebebeb; white-space:nowrap; line-height:50px; padding:0 15px; color:#7b7b7b; margin-top:10px;}
#footer a{ color:#7b7b7b; text-decoration: none;}
#footer a:hover{ color:#000;}
#footer span{ padding:0 2px;}





nav {
 /* Repeating background image */
 background: ;
	width:220px;
	margin:1px;
	background-color: #FFFFFF;
	border: thin solid #CCCCCC;
}
 
nav ul {
 /* Removes bullet points */
 list-style:none;
 margin:0;
 padding:0;
 
}
nav ul li {
 /* Any child positioned absolutely will be positioned relative to this */
 position:relative;
}
nav a {
 color:#333333;
 padding:12px 0px;
 /* Fill all available horizontal space */
 display:block;
 /* Remove underline */
 text-decoration:none;
 /* 
 New CSS3 animations:
 apply transition to background property, taking 1s to change it 
 */
 transition:background 1s;
 -moz-transition:background 1s;
 -webkit-transition:background 1s;
 -o-transition:background 1s;
 font-family:tahoma;
 font-size:13px;
 text-transform:uppercase;
 padding-left:20px;
}
nav a:hover {
 /* 
 RGBA background for transparancy: 
 last number(0.05) is the transparency 
 */
 background: RGBA(255,255,255,0.05);
 color:#FF0000;
}


nav ul li:hover ul {
 /* When list item is hovered, display UL nested within. */
 display:block;
}
nav ul ul {
 /* Remove element from document flow */
 position:absolute;
 /* Position relative to its parent &lt;li&gt; */
 left:210px;
 top:0;
 border-top:1px solid #e9e9e9;
 display:none;
}
nav ul ul li {
	width:220px;
	background:#CCCCCC;
	border:1px solid #e9e9e9;
	border-top:0;
	font-size: 12px;
	color: #000000;
	font-family: tahoma;
}
nav ul ul li a {
 color:#a8a8a8;
 font-size:12px;
 text-transform:none;
}
nav ul ul li a:hover {
 color:#000000;
}

nav span {
 width:12px;
 height:12px;
 background:#fff;
 display:inline-block;
 float:left;
 margin-top:3px;
 margin-right:20px;
 position:relative;
 transition:all 0.5s;
 -moz-transition:all 0.5s;
 -o-transition:all 0.5s;
 -webkit-transition:all 0.5s;
}
nav a:hover span {
 transform:rotate(90deg);
 -moz-transform:rotate(90deg);
 -webkit-transform:rotate(90deg);
}

/*Horizontal line*/
nav span:before {
 content:"";
 width:12px;
 height:2px;
 background:#3a3b3b;
 position:absolute;
 left:0px;
 top:5px;
}
/*Vertical line*/
nav span:after {
 content:"";
 width:2px;
 height:12px;
 background:#3a3b3b;
 position:absolute;
 left:5px;
 position:top;
}
